/* 
   ServicesMenu.strings
   batIdent

   Created by Volker Runkel on 27.05.10.
   Copyright 2010 ecoObs GmbH. All rights reserved.
 */

/* Identify bat species */
"Identify bat species" = "Identify bat species";